<!doctype html>
<html class="no-js" lang="">
    @@include('./template/_head.html')
    <body>
        
        @@include('./template/_header.html')
        <div class="pageWrap">

            <!-- 訂單查詢 -->
            <div class="frame"> 
                <p class="title">訂單查詢</p>
                <div class="member_order">
                    <p>DEAR,鍾佩臻</p>
                    <p>※因系統需24小時時間回傳您的取件資料，申請退貨請於簽收包裹後的「隔日下午」（七日鑑賞期內）至訂單查詢內確認"退貨"按鈕顯示後再點選申請。</p>
                    <p>*僅保留90天內的訂單資料提供查詢</p>
                </div>
                

                <p class="title2">近期訂單紀錄</p>
                <!-- 訂單1. 開始-->
                <div class="order_number_wrap">
                    <div class="order_number clearfix">
                        <p><a href="" class="order_number_head">訂單編號：170425000001</a></p>
                        <p><a href="#">訂單取消</a></p>
                    </div>
                    <div class="order_status clearfix">
                        <p>2017/04/26</p>
                        <p>超商取貨(尚未付款成功)</p>
                        <p>NT.3,980</p>
                    </div>
                    <div class="order_number_cnt">
                        <p>商品出貨日：2017-04-26</p>
                        <p>付款方式：宅配貨到付款</p>
                        <p>收件地址：114台北市內湖區內湖路三段54巷6樓</p>
                        <p>發票類型：二聯式電子發票</p>
                        <p>訂單狀態：已出貨</p>
                        <table>
                            <tr>
                                <th>商品名稱</th>
                                <th>小計</th>
                            </tr>
                            <tr>
                                <td class="order_number_txt">
                                    <span>THE SIDE SKIRT</span>
                                    <p>俐落斜片側綁帶雪紡短裙</p>
                                </td>
                                <td class="order_nubmer_price">
                                    $ 980
                                </td>
                            </tr>
                            <tr>
                                <td class="order_number_txt">
                                    <span>THE SIDE SKIRT</span>
                                    <p>俐落斜片側綁帶雪紡短裙</p>
                                </td>
                                <td class="order_nubmer_price">
                                    $ 980
                                </td>
                            </tr>
                            <tr>
                                <td colspan="2">
                                    <p>
                                        <span>金額小計</span>
                                        <span>$ 980</span>
                                    </p>
                                    <p>
                                        <span>活動折抵</span>
                                        <span>$0</span>
                                    </p>
                                    <p>
                                        <span>紅利金</span>
                                        <span>$ 80</span>
                                    </p>
                                    <p>
                                        <span>購物金</span>
                                        <span>$ 0</span>
                                    </p>
                                    <p>
                                        <span>應付金額</span>
                                        <span>NT <b>3,980</b></span>
                                    </p>   
                                </td>
                            </tr>
                        </table>
                    </div>
                </div>  
                <!-- 訂單1. 結束-->

                <!-- 訂單2. 開始-->
                <div class="order_number_wrap">
                    <div class="order_number clearfix">
                        <p><a href="" class="order_number_head">訂單編號：170425000001</a></p>
                        <p><a href="#">訂單取消</a></p>
                    </div>
                    <div class="order_status clearfix">
                        <p>2017/04/27</p>
                        <p>超商取貨(尚未付款成功)</p>
                        <p>NT.5,400</p>
                    </div>
                    <div class="order_number_cnt">
                        <p>商品出貨日：2017-04-26</p>
                        <p>付款方式：宅配貨到付款</p>
                        <p>收件地址：114台北市內湖區內湖路三段54巷6樓</p>
                        <p>發票類型：二聯式電子發票</p>
                        <p>訂單狀態：已出貨</p>
                        <table>
                            <tr>
                                <th>商品名稱</th>
                                <th>小計</th>
                            </tr>
                            <tr>
                                <td class="order_number_txt">
                                    <span>THE SIDE SKIRT</span>
                                    <p>俐落斜片側綁帶雪紡短裙</p>
                                </td>
                                <td class="order_nubmer_price">
                                    $ 980
                                </td>
                            </tr>
                            <tr>
                                <td class="order_number_txt">
                                    <span>THE SIDE SKIRT</span>
                                    <p>俐落斜片側綁帶雪紡短裙</p>
                                </td>
                                <td class="order_nubmer_price">
                                    $ 980
                                </td>
                            </tr>
                            <tr>
                                <td colspan="2">
                                    <p>
                                        <span>金額小計</span>
                                        <span>$ 980</span>
                                    </p>
                                    <p>
                                        <span>活動折抵</span>
                                        <span>$0</span>
                                    </p>
                                    <p>
                                        <span>紅利金</span>
                                        <span>$ 80</span>
                                    </p>
                                    <p>
                                        <span>購物金</span>
                                        <span>$ 0</span>
                                    </p>
                                    <p>
                                        <span>應付金額</span>
                                        <span>NT <b>3,980</b></span>
                                    </p>   
                                </td>
                            </tr>
                        </table>
                    </div>
                </div>
                <!-- 訂單2. 結束-->

                <a href="#"><p class="btn">回會員中心</p></a>
            </div>

            @@include('./template/_pageFooter.html')

        </div><!-- end pageWrap -->

        <div class="pageCover"></div>
        @@include('./template/_footer.html')

        <script>
            $(function() {

                $('.order_number_head').on('click', function(e) {
                    e.preventDefault();
                    $(this).parents('.order_number_wrap').toggleClass('active');
                });

            });
        </script>
        
    </body>
</html>